p.border{
	
}
p.border img{
	padding:2px;
	border:solid 1px #E8E8E8;
}

p.carousel{
	
}

h1 {
	text-align: left;
	color: #136511;
	margin: 0;
	text-align: left;
	font-family: Myriad Pro, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight:bold;          		
	font-style:italic;		
	padding:25px 15px 25px 30px;
}

h2 {
	text-align: left;
	color: #136511;
	margin: 0;
	text-align: left;
	font-family: Myriad Pro, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight:bold;          		
	font-style:italic;		
	padding:20px 10px 20px 0px;
}

p.noChange{
	
}

p.noChange img{
	
}

.mid p {
	/*text-indent: 30px;*/
	text-align:justify;
	padding: 5px 0;
	line-height:1.5;
	font-family: Gill, Verdana, Arial, Helvetica, sans-serif;
}
.mid li {
	text-align: justify;
	color: black;
	margin: 0;
	padding: 2px 0;
	font-family: Gill, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.25;
}

.mid li p {
	text-indent: 0px;
}

.mid span {
	/*text-indent: 30px;*/
	text-align:justify;
	padding: 5px 0;
	line-height:1.5;
	font-family: Gill, Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 12px;
        margin: 0;
}

.mid ul {
    margin-top:4px;
    margin-bottom:8px;
}

.mid h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 2em;
	color: #136511;
	font-size: 14px; 
	letter-spacing: -1px; 
} !important


